# EditDlg Class Reference

Inheritance diagram for EditDlg:

List of all members.

## Public Slots

virtual void | slotReplyClicked ()

## Public Member Functions

| EditDlg (TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0)
| ~EditDlg ()

## Public Attributes

KTextBrowser * | m_Edit
TQPushButton * | _buttonReply
TQPushButton * | _buttonOk
TQPushButton * | _buttonCancel

## Protected Slots

virtual void | languageChange ()

## Protected Attributes

TQVBoxLayout * | EditDlgLayout
TQGridLayout * | headerlayout
TQHBoxLayout * | layout3
TQSpacerItem * | Spacer15

## Detailed Description

Definition at line 23 of file EditDlg.h.

The documentation for this class was generated from the following files:

- kshowmail/EditDlg.h
- kshowmail/EditDlg.cpp